@media screen {

/* nav top */
ul#top-navi { list-style:none;  width:435px; min-height:30px; margin:0px; padding:0px; float:right; z-index:20; position:relative; float:right; margin-top:0px; position:relative; top:0px;
border-bottom: 1px solid #aaa;
}
ul#top-navi li { float:right; min-height:25px; width:auto; padding:0 0px; }
ul#top-navi li a {letter-spacing:0.1em; padding:10px 10px 0px 0px;  color:#4F5053; font-size:80%; font-weight:bold; display:block; text-decoration:none; z-index:100; position:relative; }
ul#top-navi a:hover{color:#2892cc; background:none;}
ul#top-navi li.last { float:left; height:25px; width:auto; padding:0 0px; border-right:solid 0px #58595b; }
/* nav left */
ul#left-navi { display:block; list-style:none; width:160px; height:auto; padding:0px; margin:0px; background: #707070; border-right: 0px solid #707070; 
-webkit-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.55); /* WebKit */
-moz-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.55); /* Firefox */
box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.55); /* Standard */ 
}
ul#left-navi li { display:block; width:160px;  padding:0px; margin:0px; }
ul#left-navi li a {display:block; letter-spacing:0.1em; position:relative; padding:0px 5px 0px 20px; min-height:60px; color:#f2f2f2; font-size:80%; font-weight:normal; text-decoration:none; text-align:right; line-height:1.4em; word-wrap: break-word;}
ul#left-navi li a strong {margin:0px 0px 0px 5px; padding: 0px; position:absolute; bottom: 10px; text-align: right; text-decoration: none; display:block; height: auto; width:130px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.32);}
/* zweite ebene */
ul#left-navi li ul{ float:none; height:auto; display:none; position:relative; padding:0px; width:160px; margin:0px; display: block;}
ul#left-navi li ul li a {  color: #F2F2F2; }
/* dritte ebene */
ul#left-navi li ul li ul{ float:none; height:auto; display:none; position:relative; padding:0px; width:140px; margin:0px; display: block;}
ul#left-navi li ul li ul li a {  color: #F2F2F2; }
/* hover */


/* footernav left content */
/*ul#footer-navi{ list-style:none; margin:10px; padding:0px; position:absolute; bottom:10px; right:10px;}*/
ul#footer-navi{ list-style:none; margin:10px; padding:50px 0px 0px 0px; position:relative; right:10px; z-index:20;}
ul#footer-navi li { text-align:right;}
ul#footer-navi li a{ color:#ddd; font-size:100%;}
ul#footer-navi li a:hover{ color:#fff;}
/* footernav right content */
ul#footer-navi-left{float:left; list-style:none; margin:23px 0px 0px 5px; width:250px;}
ul#footer-navi-left li{margin:0px; text-align:right;}
ul#footer-navi-left li a{font-size:80%;}
ul#footer-navi-left strong{text-align:right; width:250px; display:block;}

ul#footer-navi-right{float:left; list-style:none; margin:23px 0px 0px 40px; width:100px;}
ul#footer-navi-right li{margin:0px; text-align:right;}
ul#footer-navi-right li a{font-size:80%;}
ul#footer-navi-right strong{text-align:right; width:100px; display:block;}
/* breadcrumb*/
#breadcrumb{text-align:left; width: 571px; padding: 10px 0px 6px 24px; margin: 0px 0px 25px 0px; display:block; font-size:80%; color:#666; background: transparent; border-bottom: 1px solid #2892CC; color:#2892CC;}
#breadcrumb a{color:#2892CC; padding:0px 10px;}
/*COLOR*/
#link1.actives a { background: url(../../images/layout/navigation/unterthingau-green-open.gif ) no-repeat bottom right ; opacity: 0.8;}
#link2.actives a { background: url(../../images/layout/navigation/unterthingau-blue-open.gif ) no-repeat bottom right; opacity: 0.8;}
#link3.actives a { background: url(../../images/layout/navigation/unterthingau-violett-open.gif ) no-repeat bottom right; opacity: 0.8;}
#link4.actives a { background: url(../../images/layout/navigation/unterthingau-brown-open.gif ) no-repeat bottom right; opacity: 0.8;}
#link5.actives a { background: url(../../images/layout/navigation/unterthingau-orange-open.gif ) no-repeat bottom right; opacity: 0.8;}
#link6.actives a { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif ) no-repeat bottom right; opacity: 0.8;}
#link7.actives a { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif ) no-repeat bottom right; opacity: 0.8;}

#link1  { background: #28cc34;}
#link2  { background: #2892cc;}
#link3  { background: #8128cc;}
#link4  { background: #7e4d37;}
#link5  { background: #cc7928;}
#link6  { background: #ccc628;}
#link7  { background: #c1a08a;}

#link1 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-green-close.gif) no-repeat bottom right;}
#link2 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-blue-close.gif) no-repeat bottom right;}
#link3 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-violett-close.gif) no-repeat bottom right;}
#link4 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-brown-close.gif) no-repeat bottom right;}
#link5 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-orange-close.gif) no-repeat bottom right;}
#link6 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-yellow-close.gif) no-repeat bottom right;}
#link7 a  { margin:0px; width:135px; background: url(../../images/layout/navigation/unterthingau-hbrown-close.gif) no-repeat bottom right;}

#link1.active a  { background: url(../../images/layout/navigation/unterthingau-green-active.gif) no-repeat bottom right;}
#link2.active a  { background: url(../../images/layout/navigation/unterthingau-blue-active.gif) no-repeat bottom right;}
#link3.active a  { background: url(../../images/layout/navigation/unterthingau-violett-active.gif) no-repeat bottom right;}
#link4.active a  { background: url(../../images/layout/navigation/unterthingau-brown-active.gif) no-repeat bottom right;}
#link5.active a  { background: url(../../images/layout/navigation/unterthingau-orange-active.gif) no-repeat bottom right;}
#link6.active a  { background: url(../../images/layout/navigation/unterthingau-yellow-active.gif) no-repeat bottom right;}
#link7.active a  { background: url(../../images/layout/navigation/unterthingau-hbrown-active.gif) no-repeat bottom right;}

#link1 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link2 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link3 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link4 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link5 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link6 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link7 ul li.active ul li a { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }

#link1 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link2 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link3 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link4 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link5 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link6 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link7 ul li.actives ul li a { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }

#link1 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link1 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link2 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link3 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link4 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link5 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link6 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}
#link7 ul li ul li a{ padding: 0px 20px 0px 15px; width: 125px;}

#link1 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link2 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link3 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link4 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link5 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link6 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right;filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link7 ul li ul li a { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right; filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }

#link1.active ul li a  { background: url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right;}
#link2.active ul li a  { background: url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right;}
#link3.active ul li a  { background: url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right;}
#link4.active ul li a  { background: url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right;}
#link5.active ul li a  { background: url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right;}
#link6.active ul li a  { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right;}
#link7.active ul li a  { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right;}

#link1 ul li.last a { background: url(../../images/layout/navigation/unterthingau-green-close.gif) no-repeat bottom right;}
#link2 ul li.last a { background: url(../../images/layout/navigation/unterthingau-blue-close.gif) no-repeat bottom right;}
#link3 ul li.last a { background: url(../../images/layout/navigation/unterthingau-violett-close.gif) no-repeat bottom right;}
#link4 ul li.last a { background: url(../../images/layout/navigation/unterthingau-brown-close.gif) no-repeat bottom right;}
#link5 ul li.last a { background: url(../../images/layout/navigation/unterthingau-orange-close.gif) no-repeat bottom right;}
#link6 ul li.last a { background: url(../../images/layout/navigation/unterthingau-yellow-close.gif) no-repeat bottom right;}
#link7 ul li.last a { background: url(../../images/layout/navigation/unterthingau-hbrown-close.gif) no-repeat bottom right;}

#link1 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right;}
#link2 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right;}
#link3 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right;}
#link4 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right;}
#link5 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right;}
#link6 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right;}
/* #link1 ul li.first{ background: #F2F2F2 url(../../images/layout/navigation/unterthingau-blue.png) top right no-repeat;} */
#link7 ul li ul li.last a { background: url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right;}

#link1 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-green-open.gif) no-repeat bottom right ; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link2 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-blue-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link3 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-violett-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link4 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-brown-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link5 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-orange-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link6 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-yellow-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}
#link7 ul li a { background: transparent url(../../images/layout/navigation/unterthingau-hbrown-open.gif) no-repeat bottom right; margin:0px; padding: 0px 5px 0px 15px; width: 140px;}

#link1 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link2 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link3 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link4 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link5 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link6 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }
#link7 a:hover  {  filter: alpha(opacity = 85); -ms-filter: "alpha(opacity = 85)";  opacity: 0.85; }

#link1 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link2 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link3 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link4 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link5 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link6 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }
#link7 ul li ul li a:hover  {  filter: alpha(opacity = 75); -ms-filter: "alpha(opacity = 75)";  opacity: 0.75; }

#link1 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-green-active.gif) no-repeat bottom right;}
#link2 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-blue-active.gif) no-repeat bottom right;}
#link3 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-violett-active.gif) no-repeat bottom right;}
#link4 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-brown-active.gif) no-repeat bottom right;}
#link5 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-orange-active.gif) no-repeat bottom right;}
#link6 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-yellow-active.gif) no-repeat bottom right;}
#link7 ul li ul li.active a  { background: url(../../images/layout/navigation/unterthingau-hbrown-active.gif) no-repeat bottom right;}


#link1.actives ul li a {
    background: url("../../images/layout/navigation/unterthingau-green-open.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    opacity: 1;
}
#link1.actives ul li a { opacity: 1;}
#link2.actives ul li a { opacity: 1;}
#link3.actives ul li a { opacity: 1;}
#link4.actives ul li a { opacity: 1;}
#link5.actives ul li a { opacity: 1;}
#link6.actives ul li a { opacity: 1;}
#link7.actives ul li a { opacity: 1;}

#link1 ul li.active a  { background:url(../../images/layout/navigation/unterthingau-green-active.gif) no-repeat bottom right;}
#link2 ul li.active a  { background:url(../../images/layout/navigation/unterthingau-blue-active.gif) no-repeat bottom right;}
#link3 ul li.active a  { background: url(../../images/layout/navigation/unterthingau-violett-active.gif) no-repeat bottom right;}
#link4 ul li.active a  { background: url(../../images/layout/navigation/unterthingau-brown-active.gif) no-repeat bottom right;}
#link5 ul li.active a  { background: url(../../images/layout/navigation/unterthingau-orange-active.gif) no-repeat bottom right;}
#link6 ul li.active a  { background: url(../../images/layout/navigation/unterthingau-yellow-active.gif) no-repeat bottom right;}
#link7 ul li.active a  { background: url(../../images/layout/navigation/unterthingau-hbrown-active.gif) no-repeat bottom right;}

#link1 ul li.active ul li a{ max-height: 80px; display: block;}
#link2 ul li.active ul li a{ max-height: 80px; display: block;}
#link3 ul li.active ul li a{ max-height: 80px; display: block;}
#link4 ul li.active ul li a{ max-height: 80px; display: block;}
#link5 ul li.active ul li a{ max-height: 80px; display: block;}
#link6 ul li.active ul li a{ max-height: 80px; display: block;}
#link7 ul li.active ul li a{ max-height: 80px; display: block;}

#link1 ul li.actives ul li a{ max-height: 80px; display: block;}
#link2 ul li.actives ul li a{ max-height: 80px; display: block;}
#link3 ul li.actives ul li a{ max-height: 80px; display: block;}
#link4 ul li.actives ul li a{ max-height: 80px; display: block;}
#link5 ul li.actives ul li a{ max-height: 80px; display: block;}
#link6 ul li.actives ul li a{ max-height: 80px; display: block;}
#link7 ul li.actives ul li a{ max-height: 80px; display: block;}

#link1 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link2 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link3 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link4 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link5 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link6 ul li.actives ul li.active a{ max-height: 80px; display: block;}
#link7 ul li.actives ul li.active a{ max-height: 80px; display: block;}

ul li ul li ul li a strong {
    bottom: 5px  !important;

}
ul#left-navi li ul , ul#left-navi li ul li ul{ display:none; }


.nav .active > ul, .nav .actives > ul{ display:block !important; }
.nav .actives ul > li , .nav .active ul > li{ display:block !important; }

}



/* 3. Ansicht */
@media only
screen and (max-width:1023px),
screen and (min-device-width:321px) and (max-device-width:768px) and (orientation: portrait) {

ul#left-navi , ul#left-navi * , ul#left-navi ul , ul#left-navi ul li , ul#left-navi li , ul#left-navi ul li a{
transition: all 0s ease-in-out 0s ;
-webkit-transition: all 0s ease-in-out 0s ;
-moz-transition: all 0s ease-in-out 0s ;
-o-transition: all 0s ease-in-out 0s ;
}
nav { width: 300px ; height: auto;}
ul#left-navi:after{ content:'Menu'; width:60px; height:18px; overflow:hidden; display:block; position:absolute; top: 60px; left: 35px; color: #003c71; font-size:120%;}
ul#left-navi:before{ content:'';  width:15px; height:12px; overflow:hidden; display:block; position:absolute; top: 64px; left: 15px;
background:url(../../images/layout/icons/menu.png) no-repeat;
}
ul#left-navi.mOpen:before{top: 40px; left: 200px;}
ul#left-navi.mOpen:after{top: 36px; left: 220px;}

ul#left-navi { height: 0; width:100px; margin: 0;margin: 0px ; overflow: hidden; padding: 100px 0 0; display: inline-block; position: relative; float: left;}
ul#left-navi.mOpen { width:300px; margin: 0; padding: 70px 0 0;}

ul#left-navi li { background: transparent; border-top: 1px solid #ddd; padding: 5px 0px 0px; width: 100% ;}
ul#left-navi li.first { background: transparent; border-top: 0px;}
ul#left-navi li a { width: 260px; text-align: left; padding: 0px 20px 13px; margin:10px 0px 0px; background:none; color: #191970; font-size:100%; }
ul#left-navi li.first > a { width: 260px; text-align: left; padding: 0px 20px 13px; background:none; margin:10px 0px 0px; font-size:100%; color: #191970; }

ul#left-navi li ul li a , ul#left-navi li ul li.first > a , ul#left-navi li ul li ul li a , ul#left-navi li ul li ul li.first > a , ul#left-navi li ul li.first a{ color: #191970; border: none; font-size:100%; padding: 0px 20px 13px; margin:10px 0px 0px;}
ul#left-navi li ul li.first ul li a { border: none; }
ul#left-navi {  background: #f2f2f2;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(238,238,238,0.0);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(238,238,238,0.0);
box-shadow: inset 0px 0px 5px 0px rgba(238,238,238,0.0);
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
}
ul#left-navi li ul , ul#left-navi li ul li ul { border: none; height: auto; left: 0px; position: relative; top: 0; width: 300px; display:block; background: transparent;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(200,200,200,1);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(200,200,200,1);
box-shadow: inset 0px 0px 5px 0px rgba(200,200,200,1);
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
}
ul#left-navi li ul { background:#fafafa; }
ul#left-navi li ul .smartroot , ul#left-navi li ul li ul .smartroot{  width:50px; height:40px; overflow:visible; display:block; top: -51px; right: 20px; left: auto; position: absolute; background: transparent; z-index: 999999;}
ul#left-navi li ul .smartroot span , ul#left-navi li ul li ul .smartroot span{  width:7px; height:27px; overflow:hidden; display:block; top: 8px; right: 20px; position: absolute;
background:url(../../images/layout/icons/icons.png) no-repeat;
}
ul#left-navi li ul .smartroot.aktives span{  width:7px; height:27px; overflow:hidden; display:block; top: 8px; right: 20px; position: absolute;
background:url(../../images/layout/icons/icons.png) no-repeat;

-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
}
.actives a , .active a , #left-navi ul li a  { background:none !important; }

ul#left-navi li a strong { width:185px; bottom: 20px;}

ul#left-navi li ul li{ display:none; }
ul#left-navi li ul .smartroot:hover li{ display:block; }
ul#left-navi li ul li ul { background:#2892cc; 
-webkit-box-shadow: inset 0px 0px 0px 0px rgba(200,200,200,0);
-moz-box-shadow: inset 0px 0px 0px 0px rgba(200,200,200,0);
box-shadow: inset 0px 0px 0px 0px rgba(200,200,200,0);
}
ul#left-navi li ul li ul li a{ color:#fff !important; }

ul#left-navi li:hover > ul, ul#left-navi ul li:hover > ul, ul#left-navi li.iehover > ul, ul#left-navi ul li.iehover > ul { display: block; }
ul#left-navi:hover { cursor: pointer; }
ul#left-navi.mOpen { height: auto; overflow: visible;}

}

@media only 
screen and (max-width : 767px),
screen and (min-device-width : 320px) and (max-device-width : 480px) {

ul#left-navi {
    margin: 0px;
    padding: 100px 0 0;
    width: 200px;
}
ul#left-navi::before {
    left: 95px;
    top: 70px;
}
ul#left-navi::after {
    left: 120px;
    top: 66px;
}
ul#left-navi.mOpen {
    margin: -100px 0 0;
}


}
